@font-face {
	font-family: arial-rounded;
	src: url(/resources/apointmediacn/fonts/Arial-Rounded-MT-Bold.ttf);
	font-family: dusha;
	src: url(/resources/apointmediacn/fonts/dusha-v5-regular.ttf);
	font-family: segoeui;
	src: url(/resources/apointmediacn/fonts/SegoeUI.ttf);
	font-family: signpainter;
	src: url(/resources/apointmediacn/fonts/signpainter.ttf);
	font-family: itcavantgardestd;
	src: url(/resources/apointmediacn/fonts/ITCAvantGardeStd-DemiObl.otf);
	font-family: montserrat-semibold;
	src: url(/resources/apointmediacn/fonts/Montserrat-SemiBold.ttf);
	font-family: montserrat-bold;
	src: url(/resources/apointmediacn/fonts/Montserrat-SemiBold.ttf)
}

html, body {
	scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch
}
.package-div .payment-item-btn button:focus{
	outline: none;
	-moz-outline-style: none;
	-webkit-tap-highlight-color:rgba(255,255,255,1);
	-webkit-user-modify:read-write-plaintext-only; 
}

*{
	-webkit-tap-highlight-color:rgba(255,255,255,1);
}

.navbar {
	width: 100%;
	transition: all .3s ease-in
}

.navbar-fixed-top {
	position: fixed;
	z-index:20000;
}

.navbar.show-color {
	background-color: #337cff;
	box-shadow: 0 10px 10px rgba(51, 124, 255, .3)
}

.banner-section {
	width: 100%;
	height: 780px;
	background: url(/resources/apointmedia/imgs/0.jpg) no-repeat center
		center;
	background-position-y: -10px
}


.logo {
	width: 268px;
	display: flex;
	padding: 10px 15px;
	color: #fff
}

.logo span {
	margin-top: 8px;
	margin-left: 14px;
	font-size: 18pt;
	font-weight: 700;
	text-shadow: 1px 1px 1px #3600fb
}



a.navbar-brand:hover{
	color: #fff
}

a.navbar-brand:visited{
	color: #fff
}
 

.footer-logo {
	text-align: right;
	width: 468px;
	display: flex;
	color: #fff
}

.footer-logo img {
	width: auto;
	text-align: center
}

.footer-logo span {
	color: #fff;
	margin-top: -4px;
	margin-left: 18px;
	font-size: 28pt;
	font-weight: 700
}

.logo img {
	width: auto;
	height: 34px
}

.navbar-items {
	text-transform: uppercase;
	float: right;
	margin-top: 0px;
}

.navbar-items li.active {
	font-weight: 700
}

.navbar-items li.active::after {
	content: "";
	height: 2px;
	width: 16px;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}

.navbar-items li a {
	color: #fffdfd;
	font-size: 15px;
	padding: 18px 2px 10px 19px;
	font-weight: 600;
	text-shadow: 0.8px 0.8px 0.8px #3600fb;
}

.navbar-items li a:hover {
	background-color: transparent
}

.banner-content {
	padding-top: 200px;
	color: #fff
}

.banner-h1 {
	font-size: 34px;
	font-weight: 600;
	text-shadow: 1px 1px 1px #7000ff;
}

.banner-h2 {
	margin-top: 10px;
	font-size: 36px;
	text-shadow: 1px 1px 1px #3600fb;
	color: #fff;
	max-width: 490px;
	line-height: 42px
}

.banner-h3 {
	margin-top: 10px;
	font-size: 16px;
	line-height: 32px;
	font-weight: 600;
	text-shadow: 1px 1px 0 #3600fb;
	color: #fff;
	max-width: 555px;
}

.banner-button {
	margin-top: 60px
}

.banner-button a {
	display: inline-block;
	width: 169px;
	height: 44px;
	text-align: center;
	line-height: 42px;
	color: #fff;
	border: 2px solid #fff;
	box-sizing: border-box;
	margin-right: 20px;
	border-radius: 22px
}

.uppercase {
	text-transform: uppercase
}

.common-title {
	text-align: center;
	font-size: 38px;
	font-weight: 600;
	color: #253d5a;
	margin: 40px;
	padding-bottom: 20px;
	position: relative
}

.common-title::after {
	content: "";
	width: 60px;
	height: 6px;
	background-color: #246aff;
	position: absolute;
	bottom: 0;
	border-radius: 3px;
	left: 50%;
	transform: translateX(-50%)
}

.slick {
	margin-bottom: 100px
}

.slick .slick-item {
	outline: none;
	text-align: center
}

.slick-item-inside {
	width: 310px;
	text-align: center;
	box-shadow: 0 0 10px #cdd5de;
	margin: 10px;
	display: inline-block;
	border-radius: 6px 6px 6px 6px
}

.slick-item-inside-category {
	width: 270px;
	text-align: center;
	box-shadow: 0 0 1px #cdd5de;
	margin: 10px;
	display: inline-block;
	/* border-radius: 6px 6px 6px 6px; */
	background: #fff;
	height: 330px;
	-webkit-transition: all .2s linear; /*渐变效果*/
	transition: all .2s linear;
}

.slick-item-inside-category:hover{
	z-index: 2; /*设置在顶层显示*/
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.001);    /*添加阴影*/
    box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    -webkit-transform: translate3d(0, -5px, 0);     /*向上浮动*/
    transform: translate3d(0, -2px, 0);
}

.slick-item-inside-category .slick-img {
	text-align: center;
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px
}

.slick-item-inside-category .slick-img img {
	display: inline-block
}

.slick-item-inside-category .slick-title {
	font-size: 24px;
	padding: 18px 0 20px;
	min-height: 90px;
	font-size: 19px;
	margin-left: 10px;
	margin-right: 10px
}

.slick-item-inside-category .slick-description {
	font-size: 16px;
	color: #8d8d8d;
	text-align: left;
	word-break: break-all
}

.slick-item-inside-category .slick-button {
	padding-bottom: 30px
}

.slick-item-inside-category .slick-button a {
	display: inline-block;
	width: 156px;
	height: 44px;
	box-sizing: border-box;
	border: 2px solid #337cff;
	color: #337cff;
	text-align: center;
	line-height: 42px;
	border-radius: 22px;
	font-size: 16px;
	transition: all .3s
}

.slick-item-inside-category .slick-button a:hover {
	background-color: #337cff;
	color: #fff;
	text-decoration: none
}
.slick-item-inside .slick-img {
	text-align: center
}

.slick-item-inside .slick-img img {
	display: inline-block
}

.slick-item-inside .slick-title {
	font-size: 24px;
	padding: 18px 0 20px
}

.slick-item-inside .slick-description {
	font-size: 16px;
	color: #8d8d8d;
	padding: 0 55px 20px;
	text-align: left;
	word-break: break-all
}

.slick-item-inside .slick-button {
	padding-bottom: 30px
}

.slick-item-inside .slick-button a {
	display: inline-block;
	width: 156px;
	height: 44px;
	box-sizing: border-box;
	border: 2px solid #337cff;
	color: #337cff;
	text-align: center;
	line-height: 42px;
	border-radius: 22px;
	font-size: 16px;
	transition: all .3s
}

.slick-item-inside .slick-button a:hover {
	background-color: #337cff;
	color: #fff;
	text-decoration: none
}

.slick-item-inside .slick-title a:hover {
	background-color: transfer;
	color: #000;
	text-decoration: none
}

.slick-item-inside .slick-title a:visited {
	background-color: transfer;
	color: #337ab7;
	text-decoration: none
}


.slick-item-inside-aboutseo {
	width: 270px;
	text-align: center;
	box-shadow: 0 0 1px #cdd5de;
	margin: 10px;
	display: inline-block;
	/* border-radius: 6px 6px 6px 6px; */
	background: #fff;
	height: 330px;
    -webkit-transition: all .2s linear; /*渐变效果*/
    transition: all .2s linear;
}

.slick-item-inside-aboutseo:hover{
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.001);    /*添加阴影*/
    box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    -webkit-transform: translate3d(0, -5px, 0);     /*向上浮动*/
    transform: translate3d(0, -2px, 0);
}

.slick-item-inside-aboutseo .slick-img {
	text-align: center;
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px
}

.slick-item-inside-aboutseo .slick-img img {
	display: inline-block
}

.slick-item-inside-aboutseo .slick-title {
	font-size: 24px;
	padding: 18px 0 20px;
	min-height: 90px;
	font-size: 19px;
	margin-left: 10px;
	margin-right: 10px
}

.slick-item-inside-aboutseo .slick-description {
	font-size: 16px;
	color: #8d8d8d;
	text-align: left;
	word-break: break-all
}

.slick-item-inside-aboutseo .slick-button {
	padding-bottom: 30px
}

.slick-item-inside-aboutseo .slick-button a {
	display: inline-block;
	width: 156px;
	height: 44px;
	box-sizing: border-box;
	border: 2px solid #337cff;
	color: #337cff;
	text-align: center;
	line-height: 42px;
	border-radius: 22px;
	font-size: 16px;
	transition: all .3s
}

.slick-item-inside-aboutseo .slick-button a:hover{
	background-color:#337cff;
	color:#fff;
	text-decoration:none;
}

.slick-item-inside-aboutsearchengine {
	width: 270px;
	text-align: center;
	box-shadow: 0 0 10px #cdd5de;
	margin: 10px;
	display: inline-block;
	border-radius: 6px 6px 6px 6px;
	background: #fff;
	height: 370px
}

.slick-item-inside-aboutsearchengine .slick-img {
	text-align: center;
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px
}

.slick-item-inside-aboutsearchengine .slick-img img {
	display: inline-block;
	width: 100px;
	height: auto;
	margin-top: 15px
}

.slick-item-inside-aboutsearchengine .slick-title {
	font-size: 24px;
	padding: 18px 0 20px;
	min-height: 0;
	font-size: 19px;
	margin-left: 10px;
	margin-right: 10px
}

.slick-item-inside-aboutsearchengine .slick-description {
	font-size: 16px;
	color: #8d8d8d;
	text-align: left;
	word-break: break-all;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 50px;
	height: 70px
}

.slick-item-inside-aboutsearchengine .slick-button {
	padding-bottom: 30px
}

.slick-item-inside-aboutsearchengine .slick-button a {
	display: inline-block;
	width: 156px;
	height: 44px;
	box-sizing: border-box;
	border: 2px solid #337cff;
	color: #337cff;
	text-align: center;
	line-height: 42px;
	border-radius: 22px;
	font-size: 16px;
	transition: all .3s
}

.footer-sitename {
	color: #fff;
	font-size: 26px;
	vertical-align: middle;
	margin-left: 10px
}

.contact-us-form {
	padding-top: 80px
}

.contact-us {
	padding-bottom: 45px
}

.contact-info {
	font-size: 25px;
	margin-top: 40px;
	line-height: 50px;
}

.contact-us-form input.form-control {
	border: none;
	height: 40px;
	box-shadow: none;
	background-color: #f1f7ff
}

.contact-us-form textarea.form-control {
	border: none;
	box-shadow: none;
	background-color: #f1f7ff;
	resize: none
}

button.btn-form-submit {
	padding: 8px 20px
}

.about-seo {
	padding-bottom: 40px
}

.seo-list .seo-list-item {
	text-align: center;
	outline: none
}

.seo-list-inside {
	display: inline-block;
	border-bottom: 10px solid #fff;
	border-radius: 10px
}

.seo-list-inside .seo-list-img {
	text-align: center
}

.seo-list-inside .seo-list-img img {
	display: inline-block;
	max-width: 80%
}

.seo-list-inside .seo-list-text {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 80px;
	color: #337cff;
	font-size: 28px;
	opacity: .6
}

.slick-current .seo-list-inside .seo-list-text {
	font-weight: 700
}

.slick-current .seo-list-inside {
	box-shadow: 1px 1px 20px rgba(51, 124, 255, .3);
	border-bottom: 10px solid #337cff;
	border-top: 1px solid #e9f1ff
}

.service-banner {
	height: 300px;
	background: url(/resources/apointmedia/imgs/11.png) no-repeat center top;
	background-position-y: -220px
}

.service-banner-content h1 {
	color: #fff;
	font-size: 36px;
	text-align: center;
	padding-top: 85px
}

.service-banner-content p {
	color: #fff;
	padding-top: 20px;
	font-size: 20px;
	text-align: center
}

.service-sec-second-title {
	font-size: 36px;
	font-weight: 600;
	color: #253d5a;
	text-transform: uppercase;
	padding-top: 0
}

.service-sec-content p {
	font-size: 17px;
	line-height: 30px;
	margin-bottom: 20px;
	width: 485px;
	font-weight: 100
}

.service-sec-btn {
	margin-top: 40px
}

.text-center {
	text-align: center
}

.service-sec-btn a {
	display: inline-block;
	width: 160px;
	height: 44px;
	background-color: #2467ff;
	color: #fff;
	font-size: 16px;
	border-radius: 22px;
	text-align: center;
	line-height: 42px;
	transition: all .3s;
	border: 2px solid #2467ff;
	text-decoration: none
}

.expore-btn:hover {
	color: #2467ff;
	background-color: #fff
}

.service-section-third-step {
	width: 80px;
	height: 80px;
	color: #0fd36d;
	font-size: 28px;
	text-align: center;
	line-height: 80px;
	font-weight: 700;
	text-indent: -3px;
	display: inline-block
}

.service-section-third-title {
	font-size: 24px;
	color: #253d5a;
	padding: 10px 0;
	text-align: left
}

.service-section-third-content {
	font-size: 16px;
	color: #979ea7;
	line-height: 24px;
	text-align: left
}

.service-section-third-inner {
	background-color: #fff;
	border-radius: 20px;
	padding: 15px;
	width: 86%;
	margin-bottom: 50px;
	box-shadow: 0 0 15px rgba(51, 124, 255, .2);
	display: inline-block;
	min-height: 360px
}

.service-bg-color {
	background-color: #f9fbff
}

.service-sec-third-title {
	color: #253d5a;
	font-size: 42px;
	text-align: center;
	text-transform: uppercase;
	padding: 80px 0 60px;
	font-weight: 600
}

.our-wechat{
	width: 200px;
    height: 200px;
    margin-left: 50px;
}

.footer-content {
	height: 329px;
	width: 100%;
	background: url(/resources/apointmedia/imgs/10.jpg) no-repeat center top;
}

.footer-wrapper {
	padding-top:66px
}

.footer-ctt-btn{
	text-align: center;
	padding-bottom:92px;
}

.footer-ctt-btn a{
	display: inline-block;
	width: 260px;
	height:60px;
	border-radius:30px;
	line-height:52px;
	text-align: center;
	background-color: #1575fb;
	color: #fff;
	font-size:20px;
	border: 5px solid #dbe6fc;
}

.footer-logo img {
	width: auto;
	height: 45px
}

.footer-description {
	font-size: 15px;
	color: #fff;
	padding-top: 60px;
	word-break: break-all;
	line-height: 32px
}

.footer-copyright {
	color: #fff;
	font-size: 17px;
	padding-top: 15px;
	font-family: auto;
	font-weight: 300;
}

.footer-information .nopadding {
	padding: 0
}

.footer-information h4 {
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	border-bottom: 2px solid rgba(255, 255, 255, .2);
	padding-bottom: 15px;
	position: relative
}

.footer-information h4::before {
	content: "";
	height: 2px;
	width: 40%;
	background-color: #fff;
	position: absolute;
	bottom: -2px;
	left: 0
}

.footer-information ul {
	list-style: none;
	padding: 0
}

.footer-information ul li {
	padding-top: 20px
}

.footer-information ul li a {
	color: rgba(255, 255, 255, .8);
	font-size: 14px
}

.footer-hide-logo {
	text-align: center
}

.footer-hide-logo img {
	width: 60%
}

.footer-hide-copyright {
	font-size: 14px;
	color: #7c868d;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	padding: 10px 0
}

img {
	max-width: 95%
}

.footer-hide {
	display: none
}

/* ::-webkit-scrollbar {
	width: 6px;
	height: 6px
} */

/* ::-webkit-scrollbar-track {
	border-radius: 3px;
	background: rgba(0, 0, 0, .06);
	-webkit-box-shadow: inset 0 0 5px #2c82ff
}

::-webkit-scrollbar-thumb {
	border-radius: 3px;
	background: rgba(0, 0, 0, .12);
	-webkit-box-shadow: inset 0 0 10px #2c82ff
} */

.section-payment-two {
	padding: 40px 0 80px
}

.payment-section {
	padding-bottom: 30px
}

.payment-moblile-sec{
	display: none;
}

.payment-section .container {
	padding: 0
}

.package-initialized{
	flex: 1;
	height: 228px;
	position: relative;
}

.package-div{
	width: 14%;
	float: left;
}

.payment-item {
	text-align: center
}

.payment-item-inner {
	display: inline-block;
	border-radius: 10px;
	text-align: left;
	background-color: #fff;
	width:94%;
	box-sizing: border-box;
	box-shadow: 0 0 15px rgba(51, 124, 255, .1);
	margin-bottom:10px;
	/* min-height: 360px */
}

.payment-item-list {
	padding: 0 20px 0 30px;
	list-style: none;
	word-break: break-all
}

.payment-item-title {
	height:68px;
	background: url(/resources/apointmedia/imgs/15.png) no-repeat left top;
	background-size: 100%;
	margin: 0;
	font-size: 20px;
	line-height:54px;
	text-align: center;
	color: #fff
}

.payment-item-title.yellow-bg {
	background: url(/resources/apointmedia/imgs/16.png) no-repeat left top;
	background-size: 100%;
}

.payment-item-money {
	padding-top: 20px;
	color: #253d5a;
	padding-left:12px;
	display: flex;
	align-items: flex-start;
	line-height: 1
}

.payment-item-money span {
	font-size: 20px;
	padding-top: 10px;
	font-weight: 700
}

.payment-item-money strong {
	font-size:36px;
	padding-left: 10px;
	line-height: 1
}

.payment-item-list li {
	font-size: 16px;
	color: #253d5a;
	padding: 10px 0
}

.payment-item-btn {
	margin: 20px 0;
	text-align: center;
}

.payment-item-btn a,.payment-item-btn button {
	display: inline-block;
	width:86%;
	height: 44px;
	border-radius: 22px;
	line-height: 44px;
	text-align: center;
	background-color: #1575fb;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	border:0px;
}

.payment-item-btn a.yellow-btn {
	background-color: #ffac1c
}

.payment-money {
	height: 56px;
	border: none;
	border-bottom: 2px solid rgba(37, 61, 90, .1);
	margin-left: 10px;
	outline: none;
	font-size: 56px;
	width: 120px
}

.payment-money::-webkit-input-placeholder {
	color: rgba(37, 61, 90, .1)
}


.package-collapse{
	background-color: #ffffff;
	padding:20px;
	border-radius: 5px;
	position: absolute;
	z-index: 10000;
	width: 300px;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(51, 124, 255, .1);
}
.package-table{
	background-color: #ffffff;
	padding:20px;
	border-radius: 5px;
	position: absolute;
	z-index: 1000;
	width:1168px;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(51, 124, 255, .1);
	top:220px;
}
.package-table table{
	width: 100%;
}

.package-table thead{
	background-color: #2d85ff;
	color: #ffffff;
	width: 100%;
	height: 60px;
	line-height: 60px;
	
}
.package-table thead th{
	font-size: 16px;
	font-weight: normal;
	border-right: 1px solid #dbdbdb;
	text-align: center;
}

.package-table thead th:first-child,.package-table thead th:last-child{
	padding-left:10px;
	text-align: left;
}

.package-table tbody td{
	padding:5px 10px;
	border-right:1px solid #dbdbdb;
	text-align: center;
}
.package-table tbody td img{
	display: inline-block;
}
.package-table tbody tr{
	border-bottom: 1px solid #dbdbdb;
}
.package-table tbody td:first-child{
	background-color: #f9fbff;
	border-left: 1px solid #dbdbdb;
	
}
.package-table tbody td:first-child,.package-table tbody td:last-child{
	text-align: left;
}
.package-table tbody td:last-child{
	font-size: 12px;
	color: #999999;
}
.package-mobile{
	display: none;
}
.mobile-navbar {
	width: 70%;
	position: fixed;
	left: -70%;
	top: 0;
	height: 100%;
	background-color: #fff;
	display: none;
	z-index: 999;
	overflow-y: auto
}

.overlay {
	background-color: rgba(0, 0, 0, .7);
	position: fixed;
	top: 50px;
	height: calc(100% - 50px);
	left: 0;
	width: 100%;
	z-index: 998;
	display: none
}

.nav-bar-logo {
	background: #2c82ff;
	padding: 15px;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-weight: 600;
	height: 60px
}

.sliderbar {
	list-style: none;
	padding-left: 0
}

.sliderbar .sliderbar-item {
	padding: 10px;
	line-height: 24px;
	position: relative
}

.sliderbar .sliderbar-item>a {
	display: flex;
	font-size: 14px;
	align-items: center;
	text-decoration: none;
	color: #337ab7
}

.sliderbar .sliderbar-item>a>i {
	margin: 0 10px
}

.sliderbar .sliderbar-item .dropdown-icon {
	position: absolute;
	right: 20px;
	top: 16px;
	font-size: 12px;
	color: #337ab7
}

.drop-down-service:focus, .drop-down-service:active {
	background-color: transparent !important
}

.nav-drop-items>.dropdown-menu {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
	padding: 0
}

.nav-drop-items .divider {
	margin: 0
}

.nav-drop-items>.dropdown-menu li a {
	color: #333;
	padding: 12px 20px;
	font-size: 14px;
	text-shadow: 0 0 0 #fff
}

.dropdown-menu li {
	padding: 0;
	border-bottom: 1px #ccc solid
}

.dropdown-menu li a:hover {
	color: #337ab7 !important;
	background-color: #dfdfdf
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: transparent !important
}

.mobile-dropdown-menu {
	list-style: none;
	margin: 10px;
	padding: 0;
	margin-bottom: 0;
	display: none
}

.mobile-dropdown-menu li a {
	padding: 8px 10px;
	display: flex;
	background-color: #efefef;
	color: #337ab7;
	align-items: center;
	font-size: 12px;
	margin-top: 5px
}

.mobile-dropdown-menu li span {
	margin-top: 2px
}

.mobile-dropdown-menu li a i {
	padding-right: 10px;
	font-size: 12px
}

.mobile-dropdown-menu li.divider {
	border: 1px solid #fff
}

.mobile-img {
	display: none
}

.slick-arrow {
	width: 126px;
	height: 126px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer
}

.slick-arrow.prev-arrow {
	background-image: url(/resources/apointmedia/imgs/normal-1.png);
	left: -80px
}

.slick-arrow.prev-arrow:hover {
	background-image: url(/resources/apointmedia/imgs/hover-1.png)
}

.slick-arrow.next-arrow {
	background-image: url(/resources/apointmedia/imgs/normal-2.png);
	right: -80px
}

.slick-arrow.next-arrow:hover {
	background-image: url(/resources/apointmedia/imgs/hover-2.png)
}

@media ( min-width :640px) and (max-width:1080px) {
	.footer-content {
		height: auto;
		background-image: none;
		background-color: #2c2c2c
	}
	.footer-wrapper {
		padding-top: 20px
	}
	.footer-left {
		display: none
	}
	.footer-information .nopadding {
		padding: 0 15px;
		margin-bottom: 20px
	}
	.footer-hide {
		display: block
	}
}

@media ( min-width :320px) and (max-width:640px) {
	::-webkit-scrollbar {
		display: none
	}
	html, body {
		width: 100%;
		overflow-x: hidden
	}
	.mobile-img {
		display: block;
		background-image: url(/resources/apointmedia/imgs/14.png)
	}
	.navbar {
		border-bottom: 1px solid rgba(255, 255, 255, .4);
		background-color: #337cff
	}
	.mobile-navbar {
		display: block
	}
	.navbar-toggle {
		float: left;
		z-index: 12
	}
	.navbar-toggle .icon-bar {
		background-color: #fff
	}
	.logo {
		position: absolute;
		width: 100%;
		height: 50px;
		left: 0;
		text-align: center;
		display: block
	}
	.logo img {
		display: inline-block;
		width: 35px;
		height: auto
	}
	.logo span {
		margin-top: 7px;
		margin-left: 11px;
		font-size: 17pt;
		font-weight: 500;
		text-shadow: 0 0 0 #fff;
		vertical-align: middle
	}
	.nav-bar-float-left {
		float: left
	}
	.banner-section {
		width: auto;
		background: url(/resources/apointmedia/imgs/14.png) no-repeat;
		background-size: 100% auto;
		height: 458px
	}
	.banner-section .container {
		padding: 0
	}
	.banner-content {
		text-align: left;
		margin-left: 20px;
		margin-right: 20px;
		padding-top: 20px
	}
	.banner-h1 {
		width: auto;
		display: inline-block;
		font-size: 20px;
		line-height: 20px;
		margin-top: 80px;
		text-align: left;
	}
	.banner-h2 {
		width: auto;
		display: inline-block;
		font-size: 20px;
		line-height: 20px;
		margin-top: 20px;
		font-weight: 600
	}
	.banner-h3 {
		margin-top: 10px;
		font-size: 13px;
		line-height: 17px;
		margin-bottom: 10px;
		text-align: left;
		margin-right: 23px;
		color: #fdfdfd;
		font-weight: 500;
		text-shadow: 1px 1px 1px #7000ff;
	}
	.banner-button {
		margin-top: 20px;
		padding-bottom: 40px
	}
	.banner-button a {
		width: 40%
	}
	.common-title {
		font-size: 25px
	}
	.footer-content {
		height: auto;
		background-image: none;
		background-color: #2c2c2c
	}
	.footer-wrapper {
		padding-top: 20px
	}
	.footer-left {
		display: none
	}
	.footer-information .nopadding {
		padding: 0 15px;
		margin-bottom: 20px
	}
	.footer-hide {
		display: block
	}
	.service-sec-img {
		padding-top: 40px
	}
	#servicesList .slick-arrow.prev-arrow {
		left: 0
	}
	#servicesList .slick-arrow.next-arrow {
		right: 0
	}
	.slick-arrow {
		width: 60px;
		height: 60px;
		background-size: 100% auto
	}
	.slick-item-inside {
		
	}
	.service-banner-content h1 {
		padding-top: 80px
	}
	.seo-list-inside .seo-list-text {
		font-size: 20px
	}
	.contact-us {
		padding-bottom: 20px
	}
	.contact-info {
		margin-left: 20px;
		margin-right: 20px;
		font-size: 13pt;
		line-height: 25px;
	}
	
	.our-wechat {
    width: 200px;
    height: 200px;
    margin-left: 60px;
	}

	.service-sec-content {
		margin-left: 20px;
		margin-right: 20px
	}
	.service-sec-content p {
		font-size: 17px;
		line-height: 30px;
		margin-bottom: 20px;
		width: auto;
		font-weight: 400
	}
	.slick-item-category {
		margin-left: 25px
	}
	.contact-us-form {
		padding-top: 10px
	}
}

@media ( min-width :10px) and (max-width:1190px) {
	::-webkit-scrollbar {
		display: none
	}
	.payment-item-title{
		line-height: 72px;
	}
	.payment-item-money{
		padding-left: 30px;
	}
	.package-table table{
		display: none
	}
	.package-mobile{
		display: block;
	}
	.payment-pc-sec{
		display: none;
	}
	.payment-moblile-sec{
		display: block;
		
	}
	.package-div{
		width: 100%;
		float: none;
		padding-bottom: 20px;
	}
	.package-collapse{
		text-align: left;
		position: static;
		margin: 0 auto;
		width:99%;

	}
	.package-mobile img{
		width: 100%;
		max-width: 100%;
	}
	.footer-ctt-btn{
		margin-top: 30px;
		padding-bottom: 30px;
	}
}